@charset "EUC-JP";

/* 
=== JIKEI UNIVERSITY / 2010 ==========================

	Common Style
	[ 1 ] RESET
	[ 2 ] HEADER
	[ 3 ] GlobalMenu
	[ 4 ] FOOTER
	[ 5 ] LINK	

======================================================
*/



/* --------------------------------------------------

	[ 1 ] RESET

 --------------------------------------------------- */
body { 
	background: #FFFFFF; 
	text-align: center; 
	margin: 0; 
	padding: 0; 
	}  
p, div, 
form, 
ul, ol, li, dl, dt, dd, 
th, td, 
h1, h2, h3, h4, h5, h6, 
input { 
	text-align: left; 
	margin: 0; 
	padding: 0; 
	} 
img, a img {
	border:0;
	} 
ul li, 
ol li {
	list-style: none;
	} 




/* --------------------------------------------------

	[ 2 ] HEADER

 --------------------------------------------------- */
#header { 
	width: 950px; 
	height: 93px; 
	margin: 0 auto 6px; 
	background: url(../image/hd-bg.jpg) no-repeat left top; 
	} 
#header a:link, 
#header a:visited { 
	text-decoration: none; 
	color: #FFFFFF; 
	} 
#header a:hover, 
#header a:active { 
	text-decoration: underline; 
	color: #FFFFFF; 
	} 

#header h1 { 
	float: left; 
	width: 302px; 
	padding: 29px 0 0; 
	} 
#header .hdRightBox { 
	float: right; 
	padding: 9px 10px; 
	} 



/* .searchBox
 ------------------------------------ */
#header .hdRightBox .searchBox { 
	float: right; 
	margin: 0 0 10px; 
	zoom: 1; 
	} 
* html #header .hdRightBox .searchBox { 
	margin: 0; 
	}
#header .searchTextBox { 
	width: 200px; 
	height: 20px; 
	border: 1px solid #999999; 
	color: #606060; 
	font-size: 12px; 
	line-height: 18px; 
	padding: 0 2px; 
	margin: 0 5px 0 0; 
	} 
#header .sitemap { 
	padding-left: 14px; 
	font-size: 12px; 
	} 
#header .sitemap a { 
	background: url(../image/hd-link-arrow.gif) no-repeat 0 2px; 
	padding: 0 0 0 10px; 
	line-height: 1.2; 
	} 




/* .hdLink
 ------------------------------------ */
#header ul.hdLink { 
	clear: both; 
 	float: right; 
	zoom: 1; 
	font-size: 12px; 
	margin: 0 0 8px; 
	} 
#header .hdLink li { 
	float: left; 
	padding-left: 12px; 
	} 
#header .hdLink li a { 
	background: url(../image/hd-link-arrow.gif) no-repeat 0 2px; 
	padding: 0 0 0 10px; 
	line-height: 1.2; 
	} 

	


/* #textChng
 ------------------------------------ */
#header #textChng { 
	clear: both; 
 	float: right; 
	zoom: 1; 
	} 
#header #textChng dt { 
	font-size: 12px; 
	line-height: 20px; 
	color: #FFFFFF; 
	font-weight: bold; 
	float: left; 
	}
#header #textChng dd { 
	vertical-align: bottom; 
	float: left; 
	padding-left: 10px; 
	}
#header #textChng dd a { 
	display: block; 
	width: 19px; 
	text-align: center; 
	} 
#header #textChng dd a:link, 
#header #textChng dd a:visited, 
#header #textChng dd a:hover, 
#header #textChng dd a:active { 
	text-decoration: none; 
	font-weight: bold; 
	} 
#header #textChng dd.small a { 
	font-size: 10px; 
	padding: 3px 0 2px; 
	} 
#header #textChng dd.default a { 
	font-size: 12px; 
	padding: 2px 0 1px; 
	}
#header #textChng dd.large a { 
	font-size: 14px; 
	padding: 0; 
	} 





/* --------------------------------------------------

	[ 3 ] GlobalMenu

 --------------------------------------------------- */
#globalMenu { 
	clear: both; 
	width: 950px; 
	height: 58px; 
	margin: 0 auto; 
	} 
#globalMenu ul { 
	text-align: center; 
	} 
#globalMenu li { 
	float: left; 
	} 
#globalMenu li.center { 
	padding: 0 8px; 
	}





/* --------------------------------------------------

	[ 4 ] FOOTER

 --------------------------------------------------- */
#footer { 
	clear: both; 
	width: 950px; 
	height: 108px; 
	margin: 0 auto; 
	background: url(../image/footer-bg.jpg) repeat-x left top; 
	color: #535353; 
	} 
#footer .copyright { 
	float: left; 
	padding: 7px 0 10px 10px; 
	font-size: 12px; 
	} 
#footer ul { 
	float: right; 
	padding: 8px 10px 0 0; 
	} 
#footer li { 
	float: left; 
	} 
#footer li a { 
	display: block; 
	padding: 0 0 0 8px; 
	margin: 0 0 0 18px; 
	font-weight: bold; 
	font-size: 10px; 
	background: url(../image/footer-link-dot.gif) no-repeat left center; 
	} 
#footer li a:link, 
#footer li a:visited { 
	text-decoration: none; 
	color: #535353; 
	} 
#footer li a:hover, 
#footer li a:active { 
	text-decoration: underline; 
	color: #535353; 
	} 

#footer address { 
	clear: both; 
	padding: 10px; 
	text-align: right; 
	background: url(../image/footer-dot-line.gif) repeat-x left top; 
	}





/* --------------------------------------------------

	[ 5 ] LINK

 --------------------------------------------------- */
a:link, 
a:visited { 
	color: #336699; 
	text-decoration: underline; 
	} 
a:hover, 
a:active { 
	color: #FF7200; 
	text-decoration: underline; 
	} 







